← HeatShield Docs

IP Packet Filter Server Requirements

This page is about the IP Packet Filter.

To instead use our WordPress Firewall, see our WordPress hosting requirements.

Installing the IP Packet Filter requires the following:

Operating System Ubuntu LTS 14.04, 16.04, 18.04 or 20.04
Architecture 64-bit
Access SSH as root
Virtualization Any full virtualization (currently cannot be used to manage iptables within containers)

Advanced security for your WordPress sites